@import url('https://fonts.googleapis.com/css2?family=Zen+Dots&display=swap');  /* imported google font */
@import url('https://fonts.googleapis.com/css2?family=Squada+One&display=swap'); /* imported google font */


a {
    text-decoration: none;
    
    font-family: 'Squada One';
    font-size: 24px;
    color: black;
    padding-right: 10px;
    padding-left: 10px;
    border-radius: 3px;
    transition: background-color .5s ease;
}
a:hover {
    background-color:white;
}

nav {
    display: flex;
    padding: 10px;
    background-color: var(--primary-color);
}

.box {
    display: flex;
    flex: 1;
    justify-content: center;
    align-items: center;
}


#search-bar {
    width: 250px;
    background-color: #555555;
    color: white;
    font-family: 'Squada One';
    font-size: 1.3em;
    text-align: center;
    padding: 4px;
    border-radius: 5px;
    transition: width 1s;
}
#search-bar:focus {
    outline: none;
    width: 400px
}

